Manual:$wgAutoloadAttemptLowercase

Other languages:
English • ‎magyar • ‎polski • ‎日本語
Miscellaneous settings: $wgAutoloadAttemptLowercase
Switch controlling legacy case-insensitive classloading.
Introduced in version:1.23.0 (git #7f51cf22)
Deprecated in version:1.35.0 (Gerrit change 598739; git #2065d76b)
Removed in version:still in use
Allowed values:(boolean)
Default value:false (1.35+)
true (1.23-1.34)

Switch controlling legacy case-insensitive classloading. Default is to support case-insensitive loading. Do not disable if your wiki must support data created by PHP4, or by MediaWiki 1.4 or earlier.